﻿@import url("global.css");
body
{
	margin:50px;
	padding:0px;
	font-family: "Roboto", sans-serif, Arial, Helvetica, sans-serif;
}


#fullpage
{
		background-color:#006699;

}

#logostrip
{

	width:100%;
	height:120px;
	display:flex;
	justify-content: space-between;
	justify-content: space-around;
	align-items : center;
	background: rgba(255,255,255,0.8);
	z-index:10;
}

#textlogo h2
{
	font-size:24pt;
	color:#006699;
}
#textlogo h5
{
	font-size:19pt;
	color:#666666;
	font-weight:normal;
	font-style:italic;
}

#horizontalmenu
{
	width:100%;
	height:25px;
	background: rgba(255,255,255,1);
	background: rgba(240,240,240,1); 
	display:flex;
	align-items : center;
	z-index:10;
}
.menue
{
	width:20%;
	border-right: 1px #999999 dashed;
    text-align: center;
    font-size:12pt;
}
#horizontalmenu a
{
	padding-top:4px;
	color:#006699;
	display:block;
	height:25px;


}
#horizontalmenu a:hover
{
	background-color:#006699;
	color:#ffffff;
}

#mainfield
{
	position:absolute;
	top:0px;
	width:100%;
	height:auto;
	min-height:805px;
	z-index:10;
}

#workfield
{
	height:auto;
	z-index:20;
}
#startpicture
{
	position:absolute;
	top:0px;
	width:100%;
	height:100%;
	z-index:0;
}

#starttext
{
	/*
	position:absolute;
	bottom:40pX;
	width:100%;
	*/
	width:35%;
	height:auto;
	background: rgba(0,120,153,0.85);
	color:#ffffff;
	padding:20px 20px 20px 20px;
	line-height:17pt;
	font-size:12pt;
	/* overflow-y: scroll;*/
	z-index:99;
}
#starttext p
{
	margin: 0px 0px 10px 0px;
}
#starttext h2
{
	font-size:18pt;
	font-style:italic;
	color:#c9eef9;
	line-height:32px;
	margin: 0px 0px 20px 0px;
}
#starttext h3
{
	font-size:15pt;
	font-style:italic;
	font-weight:normal;
	color:#c9eef9;
	line-height:20px;
	margin:20px 0px 6px 0px;
}
#starttext h4
{
	font-size:12pt;
	font-weight:normal;
	color:#ffffff;
	margin:10px 0px 6px 0px;

}

#footer
{
	position:relative;
	bottom:15px;
	display:flex;
	justify-content: space-around;
	align-items: center;
	width:100%;
	height:25px;
	background: rgba(0,120,153,0.65);
	z-index:2;
}
#footer a
{
	color:#6fc5ee;
	display:block;
}
#footer a:hover
{
	color:#ffffff;
	display:block;

}


h2
{
	margin: 0px;
}


#textlogo h5
{
	margin:0px;
}
#textlogo h5
{
	
}

#logobanner
        {
        	display:flex;
        	height:70px;
        }
#logoleft
        {
        	 width:150px;
        }
#pagehead
        {
        	  width:600px;
        }
#pagehead h5
        {
        	margin: 0px 0px 0px 0px;
        }
#logo_univie
        {        	  
        	width:200px;
        }

        /* horizontal menu */
      
#horizontalnavi
        {
        	width:100%;
        	float:left;
        	height:21px;
        	background-color:#ffffff;
        	margin: 0px 0px 5px 0px;
        	align-items: center;
        }
#hb01, #hb02, #hb03
        {
        	width:150px; 
        	height:21px;

        	border-right: 1px #aaaaaa dashed;
        	text-align: center;
        	float:left;
        }
#horizontalnavi a
{
	color: #0063A6;
	display:block;
    height:21px;
	
}
#horizontalnavi a:hover
{
	color:#ffffff;
	background-color:#0063A6;
}





#startcontainer
{
	display:flex;
	width:100%;
}


/* vertical menu */

#menubar
{
   
	width:200px;
    height: 300px;
    padding:8px;
    vertical-align:middle;
    line-height:28px;
    font-size:10pt;
    /* text-transform:uppercase; */
}

#menubar ul 
{
		width:200px;
        height:auto;
		background:#FFFFFF;
        filter:alpha(opacity=90);
		opacity: 0.9;
  		-moz-opacity:0.9;
		list-style:none;
        padding:0px;
		border:0;
		border-top:1px solid #006699;

}
#menubar a
{
        	text-decoration:none;  
        	background: rgba(220,220,220,0.75); 
        	display:block;
        	color:#006699;
        	height:25px;
        	padding-left:10px;
}
#menubar li 
{
		position:relative;
        width:200px;
		height:25px;
        border-bottom:1px solid #006699;
		z-index:9;
}

#menubar li a:hover
{
        background-color:#006699;
        color:#FFFFFF;
}


/* IE */
#menubar li ul
{
        position:absolute;
        top:0px;
		left:200px;
}

/* others */
#menubar li>ul
{
         top:-1px;
         left:200px;
}
.comment
{
	color:#999999;
	font-style:italic;
	font-size:9pt;
	margin-top:10px;
	margin-bottom:10px;
}
/* sublist */
div[id^="shwsub"] a
{
	background-color:transparent;
}
.shwlgsubmenu, .shwsmsubmenu
{
	position: relative;
	top:-52px;
	left:200px;
	height:auto;
	padding:5px;
	background: rgba(255,255,255,0.7);
	display:none;
}
.shwlgsubmenu
{
		width:700px;
}
.shwmdsubmenu
{
	position: relative;
	top:-50px;
	left:200px;
	width:600px;
	height:auto;
	padding:5px;
	background: rgba(255,255,255,0.7);
	display:none;
}
.shwsmsubmenu
{
		width:300px;
}

#clsx
{
	position:absolute;
	padding:0px;
	margin:0px;
	top:10px;
	right:10px;
	width:15px; height:15px;
}
#mapcontainer
{
   float:left; 
   width:1500px;
}
/* countries */
	.st0{fill:#97D4F2;stroke:#000000;stroke-width:0.5;stroke-miterlimit:10;}
	.st1{fill:#FFffff;stroke:#000000;stroke-width:0.5;stroke-miterlimit:10;}
	.st1c{fill:#f8ebc4;stroke:#000000;stroke-width:0.5;stroke-miterlimit:10;}

	.st2{display:none;}
	.st3{display:inline;fill:#FFFFFF;stroke:#000000;stroke-miterlimit:10;}
	.st4{display:inline;}
	.st5{fill:#FFFFFF;stroke:#000000;stroke-miterlimit:10;}
	.st9{fill:#FFFFFF;stroke:#000000;stroke-miterlimit:10;}
	.st1:hover, .st3:hover 
	{
		fill:#006699;
	}

